## roundcube-plugin-contextmenu 3.3.1%2Bds

=== debian/watch ===
version=4
options="mode=git, \
         dversionmangle=s/\+ds\.?\d*$//, \
         repacksuffix=+ds" \
  https://github.com/johndoh/roundcube-contextmenu.git \
  refs/tags/v?@ANY_VERSION@
