## roundcube-plugin-contextmenu 3.3.1+ds

=== debian/changelog ===
roundcube-plugin-contextmenu (3.3.1+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release:
    + Support Dark Mode in Elastic.
    + Add placeholder for undeleted icon.
  * d/copyright: Also exclude skins/elastic/*.css when repacking.
  * Add d/README.Debian for instructions how to enable this plugin.
  * d/gbp.conf: Set ‘compression = xz’.
  * d/control: Bump minimum Roundcube (Build-)Depends version to 1.5.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 22 Oct 2023 22:38:04 +0200

roundcube-plugin-contextmenu (3.2.1+ds-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 20 Oct 2023 23:29:24 +0200
