=== debian/control ===
Source: roundcube-plugin-contextmenu
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: cleancss,
               debhelper-compat (= 13),
               node-less (>= 3~),
               pigz,
               pkg-php-tools,
               roundcube-core (>= 1.5~),
               uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/contextmenu.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/contextmenu
Homepage: https://github.com/johndoh/roundcube-contextmenu

Package: roundcube-plugin-contextmenu
Architecture: all
Depends: roundcube-core (>= 1.5~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ContextMenu plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'ContextMenu' third-party plugin, which creates
 context menus for various parts of Roundcube using commands from the toolbars.
